Bug 821514 - Package NetworkManager-openconnect for epel 6
Summary: Package NetworkManager-openconnect for epel 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager-openconnect
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 821512
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-14 18:06 UTC by Mike Fedyk
Modified: 2012-06-28 16:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-28 16:06:31 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Mike Fedyk 2012-05-14 18:06:40 UTC
Description of problem:
Not packaged for epel 6

Comment 1 David Woodhouse 2012-06-14 07:47:43 UTC
Hm, this shouldn't be in EPEL; it should be in RHEL proper. Dan?

Comment 2 David Woodhouse 2012-06-20 20:43:39 UTC
There's a package at http://david.woodhou.se/NetworkManager-openconnect-0.8.6.0-1.fc14.src.rpm which probably doesn't build but isn't far off.

Comment 3 David Woodhouse 2012-06-21 11:29:55 UTC
EL6 scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=4183192

Can someone test it?

Comment 4 David Woodhouse 2012-06-21 13:58:38 UTC
Package Change Request
======================
Package Name: NetworkManager-openconnect
New Branches: el5 el6
Owners: dwmw2
InitialCC: 

I can build these, but I'll need someone else to test them and preferably be a comaintainer.

Comment 5 Gwyn Ciesla 2012-06-21 14:16:22 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2012-06-21 17:59:10 UTC
NetworkManager-openconnect-0.8.6.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/NetworkManager-openconnect-0.8.6.0-1.el6

Comment 7 Fedora Update System 2012-06-21 17:59:51 UTC
NetworkManager-openconnect-0.8.6.0-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/NetworkManager-openconnect-0.8.6.0-1.el5

Comment 8 Fedora Update System 2012-06-22 08:24:13 UTC
NetworkManager-openconnect-0.8.6.0-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/NetworkManager-openconnect-0.8.6.0-2.el5

Comment 9 David Woodhouse 2012-06-22 08:51:56 UTC
New EL5 version required to run openconnect as root, because the permissions on /dev/net/tun in RHEL5 are wrong (bug 196041).

Comment 10 Fedora Update System 2012-06-22 16:01:22 UTC
NetworkManager-openconnect-0.8.6.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 11 Fedora Update System 2012-06-28 16:06:31 UTC
NetworkManager-openconnect-0.8.6.0-2.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 12 Fedora Update System 2012-06-28 16:08:28 UTC
NetworkManager-openconnect-0.8.6.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.